html, body {	
	vertical-align:center;
	font-family: arial;
	font-size: 12px;
	background: #fff;
    margin: 0px;
    min-height: 250px;
}
#header_container {
    width: 100%;
    background-color: #7AB55C;
    background: -ms-linear-gradient(top, #7AB55C, #127B78 );
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#7AB55C), to(#127B78 ));
    background: -webkit-linear-gradient(top, #7AB55C, #127B78 );
    background: -o-linear-gradient(top, #7AB55C, #127B78 );
    background: linear-gradient(top, #7AB55C, #127B78 );
    background: -moz-linear-gradient(top, #7AB55C, #127B78 );
        -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.70), 0 1px 2px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.70), 0 1px 2px rgba(0, 0, 0, 0);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.70), 0 1px 2px rgba(0, 0, 0, 0);
    position: relative;
    z-index: 1000;
}

.header_logo {
    position:relative;
    display:inline-block !important;
    float:left;
    margin: 0px !important;
    padding: 10px;
    z-index:1000;
}

.systemmessagewrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 260px;
}
.container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.content {
    width:400px;
   	margin:0 auto;
    padding: 0 0 40px 0;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 2px 2px 5px 0 #9C9C9C;
    -webkit-box-shadow: 2px 2px 5px 0 #9C9C9C;
    box-shadow: 2px 2px 5px 0 #9C9C9C;
    background: #F8F8F8;    
}
.titlebar {    
   	padding:20px;
   	font-size: 24px;
	vertical-align:top;
    white-space:nowrap;
}
.title {
   	font-size: 24px;	
}
.message {
    font-size:14px;
   	padding:20px;
	border-top: 1px #E9E9E9 solid;
	border-bottom: 1px #E9E9E9 solid;
   	background: #FFFFFF;
	clear:both;
    white-space:normal;
}

.refresh {
    display: inline-block;
    background: #f5f5f5;
    padding: 15px;
    margin: 20px 20px 20px 20px;
    border-radius: 3px;
}

.refresh span {
    font-size: 14px;
}

.refresh span .fa {
    padding-right: 8px;
    color: #75B73C;
}

.button-container {
    text-align: center;
    padding-top: 20px;
}

.Button {
    color: #FFFFFF;
    background-color: #000000;
    border: 1px solid #000000;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;  
    padding: 4px 10px;
}